View Issue Details

IDCategoryLast Update
0008544bugs2021-02-02 21:43
ReporterslavikatorAssigned Tox42 
Reproducibilityalways 
Status resolvedResolutionfixed 
PlatformArchOSLinuxOS Version(any)
Product VersionMixbus 6.x 
Fixed in Version 
Summary0008544: External send copying issue
DescriptionThere are 5 Toms mono tracks. I create the stereo bus for Toms. Then I create an external send to that bus on one of the toms track. Then I just drag the recently created external send to another tom tracks (4) and it copies. So, the Pan works only on the track where external send was originally created. For all the other 4 tracks where the external sends were copied by dragging from the first one, the panning doesn't work. If I remove copied send where panning doesn't work and add external send manually one by one the panning works as expected. Definitely, there is an issue when you copy the external sends from track to track.
TagsNo tags attached.

Activities

slavikator

2021-01-27 10:08

reporter   ~0025473

Just installed the Mixbus32C 6.2.270 version. The mentioned issue has been fixed. Now the panning works correctly.

Issue History

Date Modified Username Field Change
2021-01-18 09:36 slavikator New Issue
2021-01-27 10:08 slavikator Note Added: 0025473
2021-02-02 21:43 x42 Assigned To => x42
2021-02-02 21:43 x42 Status new => resolved
2021-02-02 21:43 x42 Resolution open => fixed